#join-menu {
  margin: auto;
  padding: 25px;
  text-align: center;
  width: max-content;
  border: 2px solid black;
  margin-top: 60px;
  border-radius: 15px;
  background-color: #222222;
}
hr {
  border: 1px solid white;
}
html, body, main {
  font-family: 'Poppins', sans-serif;
  margin: 0px;
  height: 100%;
  overflow: hidden;
  color: white;
}
button {
  border: none;
  border-radius: 350px;
  padding: 5px;
}
input {
  padding: 2px;
  border-style: none none solid none;
  border-color: #757575;
  color: white;
  background-color: transparent;
  outline: none;
  width: 65%;
}
input::placeholder {
  color: #757575;
  opacity: 1;
}
button:hover:enabled {
  background-color: gray;
}
video::-webkit-media-controls {
  display:none !important;
}
#floating-msg {
  position: fixed;
  height: 75%;
  width: 20%;
  top: 5%;
  background-color: rgba(34, 33, 33, 0.356);
  border-radius: 0px 12px 12px 0px;
}